main, footer{
    margin: auto;
    max-width: 1375px;
    /* max-height: 768px;*/
}
footer{
    z-index: 10;
}
@font-face {
    font-family: "Gilroy-Regular";
    src: url("/public/font/Gilroy-Regular.ttf");
}
@font-face {
    font-family: "Gilroy-ExtraBold";
    src: url("/public/font/Gilroy-ExtraBold.ttf");
}
@font-face {
    font-family: "Gilroy-Medium";
    src: url("/public/font/Gilroy-Medium.ttf");
}
@font-face {
    font-family: "Gilroy-Light";
    src: url("/public/font/Gilroy-Light.ttf");
}
.custom-navbar-brand{
    min-width: 260px;
}
.navbar-custom{
    margin-top: 42px;
}
.custom-container-635{
    width: 635px;
    padding: 0px;
}
ul.custom-navbar{
    width: 100%;
    justify-content: center;
}
.custom-nav-link-parent{
    padding: 0 27px;
}
.custom-nav-link{
    font-family: "Gilroy-ExtraBold", sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 1px;
    color: #212f6d;
    padding-right: 0 !important;
    padding-top: 15px;
    padding-left: 0 !important;
}
.custom-nav-link:hover{
    color: #dc2523;
}
.custom-nav-link.active{
    color: #dc2523;
}
.right-side{
    background-image: url('/public/images/img-right.jpg');
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover!important;
    position: fixed;
    right: 0;
    z-index: 1;
}
.mobile .cssbox_next,
.mobile .cssbox_prev,
.mobile .cssbox_close{
    color: #b3b6ba;
    text-shadow: 1px 1px 1px #212f6d;
}
.mobile-side {
    background-color: #b3b6ba;
    background-image: url('/public/images/mobile/img-right-min.png');
    height: 44vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: -15px;
}
.banner {
    text-align: center;
    width: 100%;
    height: 188px;
    position: relative;
    display: block;
    margin-bottom: 65px;
}
.banner-img{
    width: 635px;
    height: 188px;
}
.p-support{
    font-size: 40px;
    text-transform: uppercase;
    font-family: "Gilroy-ExtraBold", sans-serif;
    color: #212f6d;
    letter-spacing: 1px;
}
.p-rules {
    padding: 0 10px 0 10px;
}
.after-support-padding{
    margin-bottom: 42px;
}
.custom-btn{
    width: 190px;
    height: 40px;
    font-size: 14px;
    font-family: "Gilroy-Regular", sans-serif;
    text-transform: uppercase;
    border-radius: 20px;
    letter-spacing: 1px;
    margin: auto 5px
}
.custom-btn-blue:hover{
    color: #fff;
}
.custom-btn-blue{
    background-color: #212f6d;
    color: #fff;
    font-family: "Gilroy-ExtraBold", sans-serif;
}
.custom-btn-red{
    background-color: transparent;
    color: #212f6d;
    border-color: #dc2523;
}
.custom-btn-red:hover{
    color: #dc2523;
}
.support-one{
    width: 245px;
    margin-right: 65px;
    display: inline-block;
}
.support-two{
    width: 175px;
    display: inline-block;
}
.padding-finish-footer{
    margin-top: 10px;
    padding-bottom: 34px;
}
.margin-auto{
    margin:auto;
}
.no-padding{
    padding: 0;
}
.mobile .p-support{
    font-size: 35px;
    text-transform: uppercase;
    font-family: "Gilroy-ExtraBold", sans-serif;
    color: #212f6d;
    line-height: 1.5;
    margin: 30px 0 30px 1rem;
    width: 95vw;
}
.mobile .navbar-brand{
    margin-left: 1rem;
}
.modal-backdrop{
    background-color: #012152;
}
.modal-backdrop.show{
    opacity: 0.8;
}
.modal-content{
    width: 730px;
    height: 538px;
    padding: 30px 96px;
    border-radius: 10px;
}
.custom-modal-title{
    color: #212f6d;
    font-size: 18px;
    letter-spacing: 1px;
    font-family: "Gilroy-ExtraBold", sans-serif;
    text-transform: uppercase;
}
.custom-modal-text{
    color: #adadad;
    font-family: "Gilroy-Light", sans-serif;
    font-size: 14px
}
.custom-modal-subtitle{
    color: #212f6d;
    font-family: "Gilroy-ExtraBold", sans-serif;
}
a.custom-btn-close {
    position: absolute;
    right: -15px;
    top: -15px;
    font-size: 16px;
    text-decoration: none;
    color: #212f6d;
    font-family: "Gilroy-ExtraBold", sans-serif;
    font-weight: bolder;
}
a.custom-btn-close:hover {
    text-decoration: none;
    color: #212f6d;
    cursor: pointer;
}
#left{
    position: relative;
    background: url("/public/images/ellipse.png") no-repeat -120px -150px, url("/public/images/ellipse-2.png") no-repeat calc(100% + 207px) calc(50% - 50px);
    z-index: 999;
}
.navbar-toggler:focus{
    box-shadow: unset;
    outline: 0;
}

#nav-icon {
    width: 30px;
    height: 22.5px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}
#nav-icon span {
    display: block;
    position: absolute;
    height: 4.5px;
    width: 100%;
    background: #212f6d;
    border-radius: 4.5px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
    top: 0px;
}

#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
    top: 9px;
}

#nav-icon span:nth-child(4) {
    top: 18px;
}

.navbar-toggler:not(.collapsed) #nav-icon span:nth-child(1) {
    top: 9px;
    width: 0%;
    left: 50%;
}

.navbar-toggler:not(.collapsed) #nav-icon span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.navbar-toggler:not(.collapsed) #nav-icon span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.navbar-toggler:not(.collapsed) #nav-icon span:nth-child(4) {
    top: 9px;
    width: 0%;
    left: 50%;
}
.gray-background{
    background-color: #b3b6ba;
}
.mobile-banner{
    margin: 10px auto 0 auto;
    width: 300px;
    height: 100px;
    background-color: #212f6d;
    color: #fff;
    text-align: center;
    font-family: "Gilroy-ExtraBold", sans-serif;
}
.mobile-banner h1 {
    padding: 20px 0;
    font-size: 48px;
}
.margin-fix-1rem{
    margin: auto 1rem;
}
.mobile .custom-btn{
    width: 140px;
    margin: auto 10px;
}
.mobile .custom-btn-red{
    font-family: "Gilroy-ExtraBold", sans-serif;
    background-color: #fff;
}
.mobile .support-div{
    position: relative;
    background: url("/public/images/ellipse.png") no-repeat -175px -130px, url("/public/images/ellipse-2.png") no-repeat calc(100% + 275px) calc(50% - 5px);
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc;
}
.no-margin{
    margin: 0;
}
.w-95{
    width: 95vw;
}
.mobile .support-one{
    width: 180px;
    margin-top: 30px;
    margin-right: 45px;
}
.mobile .support-two{
    width: 112px;
}
.mobile .logo-support-one{
    width: 180px;
}
.mobile .logo-support-two{
    width: 112px;
}
.mobile .modal-content{
    width: auto;
    height: auto;
    padding: 10px 20px;
    border-radius: 10px;
}
.p-subtitle{
    font-family: "Gilroy-Regular", sans-serif;
    font-size: 26px;
    color: #212f6d;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.image-parent{
    width: 190px;
    height: 140px;
    padding: 0;
    margin-left: 7.5px;
    background-color: #212f6d;
    position: relative;
}
.arrows-img{
    padding: 15px;
}
.img-gallery{
    width: 190px;
    height: 140px;
    opacity: 1;
    display: block;
    transition: .5s ease;
    backface-visibility: hidden;
}
.margin-bottom-40px{
    margin-bottom: 40px;
}
.margin-bottom-20px{
    margin-bottom: 20px;
}
.image-parent:nth-child(3n-1){
    margin: auto 29px 29px 29px;
}
.modal_img{
    width: 100%;
    height: auto;
    max-width: 700px;
    max-height: 400px;
}
.image-parent:hover .img-gallery {
    opacity: 0.3;
}
.middle {
    z-index: 1;
    cursor: pointer;
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}
.circle {
    border-radius: 50%;
    width: 55px;
    height: 55px;
    border: 1px solid #dc2523;
    color: #dc2523;
}
.image-parent:hover .middle {
    opacity: 1;
}
.class-overflow{
    max-height: 340px;
    overflow-y: auto;
    overflow-x: hidden;
}
.form-icon-parent {
    position: absolute;
    display: block;
}
.form-icon {
    width: 14px;
    height: 14px;
    margin: 6px 20px 5px 10px;
}
.custom-form-control::-webkit-input-placeholder {
    font-family: "Gilroy-Light", sans-serif;
    font-size: 14px;
    color: #7d8593;
}
.custom-form-control {
    font-size: 14px;
    font-family: "Gilroy-Light", sans-serif;
    border: unset;
    padding-left: 45px;
    border-bottom: 1px solid #e5e7e9;
    border-radius: 0;
    margin-bottom: 21px;
    background-color: transparent;
}
.custom-form-control:focus {
    border: unset;
    box-shadow: unset;
    border-bottom: 1px solid #212f6d;
}
.submit-button{
    font-family: "Gilroy-ExtraBold", sans-serif;
}
.close-blue{
    color: #212f6d !important;
    position: absolute !important;
}
.submit-button:hover{
    border-color: #212f6d;
    background-color: #212f6d;
    transition: all .3s ease-in-out;
    color: #fff;
}
.upload-button{
    font-family: "Gilroy-Light", sans-serif;
    font-size: 36px;
    width: 72px;
    height: 72px;
    padding: 10px;
    border-radius: 50%;
    margin: auto;
}
.upload-button:hover{
    border-color: #212f6d;
    background-color: #212f6d;
    transition: all .3s ease-in-out;
    color: #fff;
}
.upload-text{
    font-family: "Gilroy-Light", sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    color: #dc2523;
}
.mobile .upload-text{
    position: absolute;
    margin-top: 22px;
}
.mobile .upload-button{
    font-family: "Gilroy-Light", sans-serif;
    width: 72px;
    font-size: 36px;
    margin-bottom: 40px;
}
.mobile .image-parent{
    width: 100%;
    text-align: center;
    margin: 20px auto;
}
.mobile .img-gallery{
    width: 100%;
}
.custom-container-300{
    width: 300px;
}
.padding-top-110px{
    padding-top: 110px;
}
.mobile .padding-top-110px{
    padding-top: 60px;
}
.mobile .support-div{
    background: url("/public/images/ellipse.png") no-repeat -150px -80px, url("/public/images/ellipse-2.png") no-repeat calc(100% + 235px) calc(50% - -85px);
}
.margin-top-34{
    margin-top: 34px;
}
.btn-check:focus+.btn, .btn:focus{
    box-shadow: unset;
}
.like-parent {
    position: absolute;
    left: 0;
    bottom: 110%;
    font-size: 24px;
    color: #dc2523;
    z-index: 10;
    width: 120px;
    text-align: right;
    height: 35px;
}
.full-heart{
    margin: 0;
}
.full-heart span{
    color: #fff;
    font-size: 16px;
    vertical-align: text-top;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active
{
    background-color: transparent !important;
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
.imagePreview {
    width: 100%;
    height: 20px;
    background-position: center center;
    background-color:#fff;
    background-size: contain;
    background-repeat:no-repeat;
    transition: all .5s ease-in-out;
    margin-bottom: 20px;
}
.imagePreview_m {
    width: 100%;
    height: 0px;
    background-position: center center;
    background-color:#fff;
    background-size: contain;
    background-repeat:no-repeat;
    transition: all .5s ease-in-out;
    margin-bottom: 20px;
}
.error {
    position: absolute;
    right: 0;
    bottom: -15px;
    font-size: 10px;
    color: #dc2523;
}
.error-pic{
    font-size: 16px;
    bottom: 0;
}
.error-form{
    border-color: #dc2523;
}
.mobile .custom-btn-close{
    top: 0;
    font-family: "Gilroy-ExtraBold", sans-serif;
    font-weight: bolder;
    right: 0;
}
@media (min-width: 768px) {
    .modal-backdrop {
        position: absolute !important;
    }

    .modal {
        margin-left: -16%;
        margin-top: 4.5%;
    }

    .modal-backdrop {
        width: 100%;
        height: 100%;
    }
}
@media (max-width: 575.98px) {
    main, footer{
        max-height: unset;
        height: auto;
    }
}
/* The work below, CSSBox, is released under the Creative Commons
   Attribution-ShareAlike 4.0 license and is available on
   https://github.com/TheLastProject/CSSBox. You are not required to add
   additional credit to your website, just leave the above text in this file */
div.cssbox {
    display: inline-block;
}

span.cssbox_full {
    z-index: 999999;
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.8);
    top: 0;
    left: 0;
    opacity: 0;
    pointer-events: none;
    cursor: default;
    transition: opacity 0.5s linear;
}

span.cssbox_full img {
    position: fixed;
    background-color: white;
    margin: 0;
    padding: 0;
    max-height: 90%;
    max-width: 90%;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 0 20px black;
}

a.cssbox_close,
a.cssbox_prev,
a.cssbox_next {
    z-index: 999999;
    position: fixed;
    text-decoration: none;
    visibility: hidden;
    color: white;
    font-size: 50px;
}

a.cssbox_close {
    top: 1%;
    right: 1%
}

a.cssbox_close::after {
    content: '\00d7';
}

a.cssbox_prev,
a.cssbox_next {
    top: 50%;
    transform: translate(0%, -50%);
}

a.cssbox_prev {
    left: 5%;
}

a.cssbox_next {
    right: 5%;
}

a:target ~ a.cssbox_close,
a:target ~ a.cssbox_prev,
a:target ~ a.cssbox_next {
    visibility: visible;
}

a:target > img.cssbox_thumb + span.cssbox_full {
    visibility: visible;
    opacity: 1;
    pointer-events: initial;
}
/* This is the end of CSSBox */
.s-img-thumbs-mobile {
    padding: 14px;
}
.thumb {
    display: inline;
}
.img-thumbs {
    margin-top: 50px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}